.logo {
    font-family: Arial; 
    margin-top: -15px; 
    margin-left: 345px;
}
.title {
    text-decoration: underline;
    margin-left: 324px;
    margin-top: -8px;
}
.initiation {
    font-size: 12px; 
    font-weight: bold;
    font-family: Arial; 
    margin-top: -8px; 
    margin-left: 0px;
}
.initiation2 {
    font-size: 12px; 
    font-family: Arial; 
    margin-top: -12px; 
    margin-left: 0px;
    padding: 0px;
	width: 380px;
	min-width: 380px;
	max-width: 380px;
}
.initiation3 {
    font-size: 12px; 
    font-family: Arial; 
    margin-top: -78px; 
    margin-left: 390px;
    padding: 0px;
	width: 380px;
	min-width: 380px;
	max-width: 380px;
}
.deal {
    font-size: 12px; 
    font-family: Arial; 
    margin-top: 0px; 
    margin-left: 0px;
}
.prog {
    font-size: 12px; 
    font-family: Arial; 
    margin-top: 0px; 
    margin-left: 0px;
}
.deal2 {
    font-size: 12px; 
    font-family: Arial; 
    margin-top: 0px; 
    margin-left: 0px;
}
.comments {
    font-size: 12px; 
    font-family: Arial; 
    margin-left: 0px;
    padding:0px;
}
.project {
    font-size: 12px; 
    font-weight: bold;
    font-family: Arial; 
    margin-top: 0px; 
    margin-left: 5px;
}
.projecta {
    font-size: 12px; 
    font-weight: bold;
    font-family: Arial; 
    margin-top: 15px; 
    margin-left: 5px;
}
.project2 {
    font-size: 12px; 
    font-weight: normal;
    font-family: Arial; 
    margin-top: -12px; 
    margin-left: 0px;
	width: 380px;
	min-width: 380px;
	max-width: 380px;
}
.project3 {
    font-size: 12px; 
    font-weight: normal;
    font-family: Arial; 
    margin-top: -137px; 
    margin-left: 390px;
	width: 380px;
	min-width: 380px;
	max-width: 380px;
}
.impact {
    font-size: 12px; 
    font-weight: bold;
    font-family: Arial; 
    margin-top: 0px; 
    margin-left: 0px;
}
.impact2 {
    font-size: 12px; 
    font-weight: normal;
    font-family: Arial; 
    margin-top: -12px; 
    margin-left: 0px;
	width: 380px;
	min-width: 380px;
	max-width: 380px;
}
.impact3 {
    font-size: 12px; 
    font-weight: normal;
    font-family: Arial; 
    margin-top: -150px; 
    margin-left: 390px;
	width: 380px;
	min-width: 380px;
	max-width: 380px;
}
 @page {
        /* Page spaces */
        margin: 10px 10px 10px 10px ;
        padding: 0px 0px 0px 0px ;
        /* Landscape orientation or portrait*/
        size:portrait;
        /* Footer content */        
        @bottom-left {content: ""; font-family: Arial Unicode MS; font-size:8pt;}
        @bottom-center {content: ""; font-family: Arial Unicode MS; font-size:8pt;}

}